@charset "UTF-8";

/* Template & Designed by Orihashi Ren */
/* http://kerry.php.xdomain.jp/ */

/* webフォント */
@import url('https://fonts.googleapis.com/css?family=Barlow:400,400i,600,600i|Noto+Sans+JP:300,700&display=swap');
@font-face {
    font-family: 自由の翼;
    src: url('https://cdn.leafscape.be/JiyunoTsubasa/JiyunoTsubasa_web.woff2')
        format("woff2");
}

/* 全体設定 */
* {
    padding: 0;
    margin: 0;
    font-weight: 300;
}
*, *::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    -ms-overflow-style: none;    /* IE, Edge 対応 */
    scrollbar-width: none;       /* Firefox 対応 */
}
*::-webkit-scrollbar{  /* Chrome, Safari 対応 */
    display: none;
}
@-ms-viewport {
    width: device-width;
}

/* 基本設定 */

html, body, div, span, applet, object,
iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    line-height: 1.7;
    font: inherit;
    vertical-align: baseline;} 
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;}
html,body {
    padding:0; 
    margin:0; 
    height: 100%;
}
html {
    font-size: 14pt;
}
@media screen and (max-width: 1680px) {
    html {
        font-size: 12pt;
    }
}
@media screen and (max-width: 1280px) {
    html {
        font-size: 11pt;
    }
}
@media screen and (max-width: 360px) {
    html {
        font-size: 10pt;
    }
}
body {
    width: 100%;
    text-align: justify;
    word-wrap: break-word; /* 禁則処理 */
    overflow-wrap: break-word;
    -webkit-text-size-adjust: 100%; /* Safari横向き対策 */
    background-color: #000;
    color: #fff;
    font-family: 'Barlow','Noto Sans JP',  sans-serif;
}
@media screen and (max-width: 480px) {
    html, body {
        min-width: 320px;
    }
}
body, input, select, textarea {
    font-weight: 300;
    font-size: 13px;
    line-height: 1.7;
    letter-spacing: 0.075em;
    color: #fff;
}

/* リンク */
a {
    transition: .8s color;
    border-bottom: dotted 1px #668BAD;
    text-decoration: none;
    outline: none;
    color: #fff;
}
a:hover {
    border-bottom-color: transparent;
    color: #668BAD !important;
}

/* 文字装飾 */
strong, b, .b {
    font-weight: 700; /*太字*/
}
strong {
    color: #E20613;
}
em, i {
    font-style: italic; /*斜体*/
}
em {
    border-bottom: 1px dashed #E20613;
}

/* text */
p {
    text-align: justify;
    margin: 0 0;
    padding: 0rem 0;
    font-size: 13px;
    line-height: 1.7rem; /*行間*/
}
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-family: 'Barlow','Noto Sans JP', sans-serif;
    font-weight: 600;
    line-height: 1.7;
    letter-spacing: 0.05em; /*文字間隔*/
    color: var(--text-color-headline);
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    border-bottom: 0;
    color: inherit;
    text-decoration: none;
}
h1 {
    font-size: 3rem;
    line-height: 1.1;
    margin: .5rem 1rem .5rem;
}
h2 {
    font-size: 2rem;
    line-height: 1.3;
    margin: .5rem 1rem .5rem;
}
h3 {
    font-size: 1.5rem;
    margin: .5rem 1rem .5rem;
}
h4 {
    font-size: 1.2rem;
    margin: .5rem 1rem .5rem;
}
h5 {
    font-size: 1.1rem;
    margin: .5rem 1rem .5rem;
}
h6 {
    font-size: 0.9rem;
    margin: .5rem 1rem .5rem;
}

/* 上付き */
sub {
    font-size: 0.6rem;
    position: relative;
    top: 0.5rem;
}
/* 下付き */
sup {
    font-size: 0.6rem;
    position: relative;
    top: -0.5rem;
}

/* マーカー */
mark {
    display: inline-block;
    padding: .2rem .5rem;
    background: linear-gradient(transparent 60%, #6E7CB4 60%);
    color: #fff;
}

/* 引用 */
blockquote {
    position: relative;
    padding: 5px 15px 5px 55px;
    box-sizing: border-box;
    font-style: italic;
    border-radius: 0px;
    color: #fff;
    background: rgba(255,255,255,.3);
}
blockquote:before{
    display: inline-block;
    position: absolute;
    top: 0;
    left: 8px;
    width: 38px;
    height: 30px;
    text-align: center;
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
    color: rgba(255,255,255,1);
    font-size: 18px;
    line-height: 30px;
    background: rgba(8, 25, 45,.8);
    font-weight: 900;
}
blockquote:after{
    content: '';
    position: absolute;
    left: 8px;
    top: 30px;
    height: 0;
    width: 0;
    border-left: 19px solid rgba(8, 25, 45,.8);
    border-right: 19px solid rgba(8, 25, 45,.8);
    border-bottom: 10px solid transparent;
}
blockquote p {
    position: relative;
    padding: 0;
    margin: 10px 0;
    z-index: 3;
    line-height: 1.7;
}
blockquote cite {
    display: block;
    text-align: right;
    font-size: 0.9em;
    color: #888888;
}

/* コード */
code {
    border: none;
    font-family: "Courier New", monospace !important;
    font-size: 0.9rem;
    margin: 0 0.25rem;
    padding: 0.25rem 0.65rem;
    background: rgba(220, 220, 220, 0.25);
    border-color: #eeeeee;
}
pre {
    width :100% !important;
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    text-align: left;
    font-family: "Courier New", monospace !important;
    font-size: 0.9rem;
    margin: 0 0 2rem 0;
}
pre code {
    width: 100% !important;
    overflow-x: auto;
    display: block;
    line-height: 1.75;
    padding: 1rem 1.5rem;
    box-sizing: border-box !important;
}

/* 区分線 */
hr {
    border: 0;
    border-bottom: solid 2px;
    margin: 3rem 0rem;
    border-bottom-color: var(--border);
}

/* 文字揃え */
/*  <span class="align-center">例</span> 等と使用してください  */
.align-left {
    text-align: left;
}
.align-center,
.align-center p {
    text-align: center;
}
.align-right {
    text-align: right;
}

/* Box */
.box {
    text-align: left;
    width: 100%;
    height: auto;
    margin: 3rem 0rem;
    padding: 1.5rem;
    border: 5px double rgba(243, 210, 172,.6);
    border-radius: 10px;
    background: transparent;
}
.box > p {
    padding: 0 0;
}

/* lists */
ol, ul {
    margin: 1rem 1rem 1rem 2rem;
    list-style: none;
}
.list_no {
    list-style: none;
}
.list_un {
    list-style: disc;
}
.list_or {
    list-style: decimal;
}
.list_no > li,
.list_un > li,
.list_or > li {
    padding-left: .5rem;
    text-align: left;
}
.float li {
    float: left;
    margin: 0 0.3em;
}
.float:after {
    display: block;
    content: '';
    clear: both
}

/* dl */
.dltype1 {
    text-align: left;
    margin: 0.5rem 1rem;
}
.dltype1 > dt a,
.dltype1 > dt {
    color: #F3D2AC !important;
    font-size: 13px;
    border-bottom: none;
}
.dltype1 > dd {
    margin-left: 1.3rem;
    font-size: 12px;
    color: #fff;
}

/* table */
.table_div {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    margin: 0 0rem;
}
table {
    margin: 0rem 0rem;
    width: 100%;
}
table thead {
    border-bottom: solid 2px #231d25;
}
table tbody tr {
    border: solid 1px;
    border-left: 0;
    border-right: 0;
    border-color: #231d25;
}
table tbody tr:nth-child(odd) {
    background-color: rgba(220, 220, 220, 0.25);
}
table td {
    padding: 0.75rem 0.75rem;
}
table th {
    font-family: 'Barlow','Noto Sans JP',  sans-serif;
    font-size: 0.8rem;
    font-weight: 700;
    letter-spacing: 0.075em;
    line-height: 1.5;
    padding: 0 0.75rem 0.75rem 0.75rem;
    text-align: left;
}
table tfoot {
    border-top: solid 2px;
    border-top-color: #eeeeee;
}
@media screen and (max-width: 980px) {
    table th {
        font-size: 0.9rem;
    }
}

/* link button */
.link {
    display: inline-block;
    height: 25px;
    line-height: 21px;
    margin: .2rem auto;
    padding: .1rem .3rem;
    border: 1px solid rgba(171,150,103,1) !important;
    transition: all .5s
}
.link:hover {
    background-color: rgba(171,150,103,1);
    color: #fff!important;
}
.btn {
    color: #fff;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    position: relative;
    white-space: nowrap;
    border: none;
    margin: .5rem;
    padding: 9px 24px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.1rem;
    font-weight: 400;
    background: #572A3F;
    border-radius: 0px;
    text-decoration: none;
    -webkit-transition: all .5s  !important;
    transition: all .5s !important;
}
.btn:hover, .btn:link, .btn:active, .btn:focus {
    color: #fff !important;
    background: rgba(81, 84, 125,1);
}
.btn svg {
    position: relative;
    left: -4px;
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: top;
    font-weight: normal;
    margin: 2px 0;
    fill: #fff;
}

/* form */
form {
    text-align: center;
}
.box-a {
    width: 100%;
    display: inline-block;
    margin: 2rem auto;
    padding: 1rem;
}
.form-field,
textarea {
    outline: none;
    display: block;
    width: 100%;
    -webkit-appearance: none;
    background: rgba(8, 25, 45,.5);
    border: 1px solid rgba(8, 25, 45,9);
    padding: 8px 16px;
    line-height: 22px;
    font-size: 14px;
    color: #fff;
    border-radius: 0px;
    -webkit-transition: border .3s ease;
    transition: border .3s ease;
}
.form-field::-webkit-input-placeholder
textarea::-webkit-input-placeholder {
    color: rgba(255,255,255,.8);
}
.form-field::-moz-placeholder,
textarea::-moz-placeholder {
    color: rgba(255,255,255,.8);
}
.form-field:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: rgba(255,255,255,.8);
}
.form-field::placeholder,
textarea::placeholder {
    color: rgba(255,255,255,.8);
}
.form-field:focus,
textarea:focus {
    outline: none;
    border-color: #396B97;
}
.form-element {
    margin-bottom: 20px;
}
form label {
    display: block;
    margin-bottom: 4px;
    font-size: 14px;
    color: var(--text-color-headline);
    font-weight: 500;
}
.submit {
    background-color: transparent !important;
    font-weight: 700;
}
@media screen and (min-width: 768px){
    .box-a {
        max-width: 640px;
    }
    form {
        display: -moz-flex;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: center;
    }
    form > div {
        margin: 1rem;
        flex-basis: 50%;
    }
}
@media screen and (min-width:1024px) {
    .box-a {
        max-width: 50rem;
    }
}

/*-------------------- トップページ --------------------*/

/* image */
.bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 400px;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
    z-index: 3;
}

/* header */
header {
    position: relative;
    display: inline-block;
    margin: 23rem auto 4rem;
    padding: 1rem;
    color: #fff;
    z-index: 900;
}
header > h1 {
    font-size: 17px;
    font-family: 自由の翼 !important;
}
.chapters {
    position: relative;
    max-width: 230px;
    margin: 1rem auto 0;
    left: -3px;
}
.chapters li {
    font-size: 15px;
    list-style: none;
    line-height: 1.125;
}
.chapters a {
    text-align: left;
    border: 0;
}
.chapters a, .chapters time {
    display: inline-block;
    width: 50%;
    vertical-align: baseline;
    margin-top: 0.33em;
}
.chapters time {
    position: relative;
    text-align: right;
    right: -3px;
}
.chapters li::after {
    position: relative;
    content: '';
    display: block;
    height: 0;
    border-top: 1px dotted;
    position: relative;
    bottom: 0.4em;
    left: 3px;
    right: 10px;
    z-index: -1;
}
.chapters span {
    background: #000;
    padding: 0 .5em;
}
time span {
    padding: 0 0 0 .5em !important;
}
header aside {
    margin: 1.4rem auto 0;
    opacity: .7;
}
.click_me {
    position: absolute;
    display: inline-block;
    top: -20%;
    left: 60%;
    margin: 1rem 0 1rem 40px;
    padding: .3rem .5rem;
    background: rgba(255,255,255,.3);
    border-radius: 30px;
    animation-name: fadein;
    animation-duration: 7s;
    animation-iteration-count: infinite;
}
.click_me:before {  
    content: "";
    position: absolute;
    left: -38px;
    width: 10px;
    height: 8px;
    bottom: 0;
    background: rgba(255,255,255,.3);
    border-radius: 50%;
}
.click_me:after {
    content: "";
    position: absolute;
    left: -24px;
    width: 17px;
    height: 15px;
    bottom: 3px;
    background: rgba(255,255,255,.3);
    border-radius: 50%;
}
@keyframes fadein {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: .5;
        transform: translateY(0);
    }
}

/* main */
main {
    position: relative;
    width: 100%;
    padding: 1rem;
    color: #fff !important;
    z-index: 900;
}
section {
    position: relative;
    margin: 0 auto 2rem;
}
.star {
    display: inline-block;
    position: relative;
    height: 45px;
    width: 200px;
    margin: 5rem auto 4rem;
    background: url('../../images/star.png') no-repeat;
    background-size: 200px;
    z-index: 900;
}
footer {
    left: 0;
    bottom: 0px;
    margin: 6rem 0rem 1rem;
    padding: 1rem 1rem 1rem;
    width: 100%;
    text-align: center !important;
    position: relative;
    display: inline-block;
    z-index: 900 !important;
}
footer p {
    font-size: 12px;
    text-align: center;
}
@media screen and (min-width:768px) {
    main {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        max-width: 640px;
        margin: 0 auto;
    }
    section {
        flex-basis: 50%;
    }
    .sp-only {
        display: none;
    }
}
@media screen and (min-width:1024px) {
    main {
        max-width: 1000px;
    }
}

/* スクロールボックス */
.scroll {
    position: relative;
    overflow-y: scroll;
    height: 6rem;
    width: 80%;
    max-width: 28rem;
    margin: 0 auto 2rem;;
    font-size: 11px;
    border: 1px solid #fff;
    border-radius: 0px;
}
.scroll mark {
    padding: 0.2em 0.5em;
    background-color: #F3D2AC;
    color: #231d25;
}
.scroll > .list_no {
    margin: 1rem 2rem;
}
.scroll .list_no li {
    padding-left: 0;
}

/* new */
.new::after {
    content: "new";
    color: #F3D2AC;
    margin-left: 0.5rem;
    opacity: .6;
}

/* リスト */
section ul.float li a {
    border-bottom: none;
}

/* star animation */
.tel {
    font-size: 4.6em;
    display: inline-block;
    position: relative;
    top: -40px;
    left: 55px;
}
.tel .p01 {
    position: absolute;
    width: 35px;
    height: 35px;
    opacity: 1;
    bottom: -15px;
    right: -42px;
    transform: rotate(15deg);
    animation-name: ani1;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: steps(1, end);
}
.tel .p02 {
    position: absolute;
    width: 35px;
    height: 35px;
    opacity: 0;
    bottom: -15px;
    right: -42px;
    transform: rotate(45deg);
    animation-name: ani2;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: steps(1, end);
}
@keyframes ani1 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes ani2 {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/*-------------------- main --------------------*/

/* nav */
nav {
    position:fixed;
    right: -100vw;
    padding: 80px 45px;
    width: 100vw;
    min-height: 100vh;
    height: 100%;
    font-size: 10.5px;
    color: #fff; 
    background: #0A090F;
    transition: right 1s;
    overflow: scroll; 
    z-index: 1000 !important;
}

/* image */
.icon {
    position: relative;
    margin: 3rem auto 0;
    width: 80px;
    height: 80px;
    background: url('../../images/vintage-star.png') no-repeat transparent center center/80px;
    z-index: 200 !important;
}
.icon::after {
    position: relative;
    display: block;
    content: '';
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin: 3rem 0 0;
    padding:0;
    width: 250px;
    height: 250px;
    background: url('../../images/sunburst.png') no-repeat transparent center center/250px;
    z-index: 1 !important;
}
/* headline */
nav h2 {
    position: relative;
    text-align: center;
    display: block;
    margin: 1rem;
    padding:0;
    z-index: 300;
}

/* aside , list */
textarea,
nav aside,
nav ul {
    max-width: 460px;
}
nav aside {
    text-align: justify;
    margin: 30px auto;
    padding: 30px 0;
    font-size: 11px; 
    border-top: rgba(81, 84, 125,.6) double 6px;
    border-bottom: rgba(81, 84, 125,.6) double 6px;
}
nav ul {
    text-align: left;
    margin: 0 auto 3rem;
    width: 90%;
}
nav ul a {
    color: #fff;
    border-bottom: none;
}
nav ul a:hover {
    color: #fff !important;
    background-image:
        -webkit-linear-gradient(90deg,transparent 50%,#0f1011 50%),
        -webkit-linear-gradient(90deg,#c36f92,#0c99b9,#dc6c85,#0e92a7);
    background-image:
        linear-gradient(90deg,transparent 50%,#0f1011 50%),
        linear-gradient(90deg,#c36f92,#0c99b9,#dc6c85,#0e92a7);
    background-size: 2px 2px, 120px 2px;
    background-repeat: repeat-x;
    background-position: left bottom;
}
nav li {
    display: block;
    position: relative;
    padding: .7rem 0 .7rem 30px;
    background: url('../../images/vintage-star.png') no-repeat transparent left 11px / 11px;
}

/* form */
nav form {
    display: inline-block;
}
nav input,
nave textarea { 
    display: inline-block;
    padding: 5px 10px 3px 13px;
    outline: none;
    font-size: 11px; 
    letter-spacing: .1rem;
    line-height: 1.5;
    border-radius: 3px;
    border: rgba(81, 84, 125,.6) solid 2px;
    color: #fff;
    background: transparent;
}
nav textare {
    margin-bottom: 1.5em;
    width: 100%;
    height: 7em;
}
nav input[type=submit] {
    display: inline-block;
    padding: 7px 12px 5px 12px;
    margin: 1rem;
    background: rgba(171,150,103,.6); 
    border: none;
    transition: all .5s ease;
    -webkit-appearance: none;
}
nav input[type=submit]:hover {
    background: rgba(81, 84, 125,1); 
}

/* max-width: 979px menu */
#fix {
    position: fixed;
    width: 100%;
    z-index: 10000;
}
#fix label {
    display: block;
    position: relative; 
    margin: 20px;
    width: 20px;
    height: 15px;
    border-top: rgba(255,255,255,1) solid 2px;
    cursor: pointer;
    float: right;
    transition: all ease .7s;
    z-index: 10000 !important;
}
#fix label::before,
#fix label::after{
    position: relative;
    display: block;
    content: '';
    right: 0;
    height: 2px;
    background: rgba(255,255,255,1);
}
#fix label::before {
    top: 6px;
    width: 20px;
    transition: all ease .7s;
}
#fix label::after {
    width: 20px; 
    top: 12px;
    transition: all ease .7s;
}
.hum {
    display: none;
}
.hum:checked ~ label {
    border-top-color: transparent !important;
}
.hum:checked ~ label:before {
    background: rgba(81, 84, 125,1) !important;
    width: 15px;
    top: -10px !important;
    -webkit-transform: translateY(11px) rotate(-45deg);
    transform: translateY(11px) rotate(-45deg);
}
.hum:checked ~ label:after {
    background: rgba(81, 84, 125,1) !important;
    width: 15px;
    top: 10px !important;
    -webkit-transform: translateY(-11px) rotate(45deg);
    transform: translateY(-11px) rotate(45deg);
}
.hum:checked ~ nav{
    right:0;
}

/* contents */
.sub-page .main {
    text-align: center;
    position: relative;
    margin: 0 auto;
    padding: 40px 25px 30px 25px;
    z-index: 5;
}
.sub-page .section {
    max-width: 600px;
    width: 100%;
    text-align: center !important;
    display: inline-block;
    position: relative;
    padding: 25px;
    margin: 2.5rem 0 2.5rem;
    font-size: 12px;
    text-align: justify;
    background: rgba(81, 84, 125,.6);
    border-radius: 10px;
    z-index: 5;
}
.sub-page .section:first-child {
    margin: 4rem 0 2.5rem;
}

.pl {
    margin: 0;
    counter-reset: cnt;
    z-index: 5;
}
.pl > div,
.cap-af div {
    position: relative;
    border:solid 1px rgba(171,150,103,.9);
    border-radius:10px;
    margin: 3rem .5rem;
    padding: 1rem;
    z-index: 1;
}
.pl h3,
.pl h4,
.pl h5 {
    position: relative;
    bottom: 48px;
    text-align: center;
    margin: .5rem auto -30px;
    padding: 0 5px;
    font-weight: 300;
}
.pl h3::after,
.pl h4::after,
.pl h5::after {
    content: '';
    display: inline-block;
    position: absolute;
    background: url('../../images/sunburst.png') no-repeat transparent center center/60px;
    width: 70px;
    height: 70px;
    top: 27px;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin:0;
    padding:0;
    z-index: 100;
    filter: brightness(0) invert(1);
    opacity: .8;
}
.pl h3 span,
.pl h4 span,
.pl h5 span {
    position: relative;
    display: inline-block;
    text-align:center;
    height: 60px;
    width: 60px;
    line-height: 44px;
    font-size:15px;
    padding: 5px;
    margin-bottom: .5rem;
    border-radius: 50%;
    color: #fff;
    z-index: 100;
}
.pl h3 span::after,
.pl h4 span::after,
.pl h5 span::after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 60px;
    height: 60px;
    top: 25px;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin:0;
    padding:0;
    background: rgba(81, 84, 125,1);
    border-radius: 50%;
    z-index: -1;
}
.pl ul.pl-l {
    counter-reset: num;
    margin: .5rem;
}
.pl ul.pl-l li {
    margin-left: 1.65rem;
    text-indent: -1.65em;
}
.pl ul.pl-l li::before {
    counter-increment: num;
    content: counter(num, decimal-leading-zero);
    padding-right: 8px;
}
.pl ul li a {
    padding: 0 9px 0 0;
    border-bottom: none;
    border-right: 1px solid rgba(255,255,255,.8);
}
.pl ul li a:last-child {
    border: none;
}
.pl ul li span {
    padding: 0 0 0 7px;
    opacity: .6;
}
.pl ul.float {
    margin: .5rem 1rem;
}

/* min-width: 980px */
@media screen and (min-width: 980px) {
    .sub-page .main {
        margin: 0;
        width: 75%;
        max-width: 800px;
    }
    .icon {
        width: 70px;
        height: 70px;
    }
    #fix {
        position: relative;
        width: 25%;
        z-index: 5;
    }
    #fix label {
        display: none;
    }
    nav {
        position: fixed;
        margin: 0;
        left: 0;
        padding: 50px 35px;
        width: 25%;
        background: transparent;
    }
    .flex {
        display: flex;

    }
}

/*-------------------- novel --------------------*/

/* star */
.cap-star {
    position: relative;
}
.cap-af div::before,
.cap-af div::after,
.cap-star::after {
    content: "";
    display: block;
    height: 20px;
    width: 20px;
    position: absolute;
    background: url('../../images/vintage-star.png') no-repeat center;
    opacity: .8;
}
.cap-af div::before {
    top: .9rem;
    left: 19%;
    background-size: 20px;
    transform: rotate(30deg);
}
.cap-af div::after {
    top: -2.5rem;
    left: 11%;
    background-size: 12px;
    transform: rotate(65deg);
}
.cap-star::after {
    bottom: 2rem;
    right: 11%;
    background-size: 25px;
    transform: rotate(5deg);
}

/* title */
.title {
    text-align: center;
    margin: 2rem auto;
}

/* story */
.novel {
    text-align: center !important;
}
.novel > h3 {
    display: inline-block !important;
    color: #F3D2AC;
    border-bottom: solid 1px #F3D2AC;
}
.novel > p {
    /*小説部分の段落に間隔を作りたくない場合はmargin-topに0を指定してください*/
    margin-top: 2rem;
    font-size: 13px;
    line-height: 2rem; /*小説部分の行間*/
    letter-spacing: 0.025rem; /*小説部分の文字間隔*/
}
.novel > p:first-child {
    margin-top: 0;
}

/* ruby */
[data-ruby] {
    display: inline-block;
    position: relative;
}
[data-ruby]::before {
    content: attr(data-ruby);
    display: inline-block;
    position: absolute;
    top: -0.96rem;
    right: 0;
    left: -4px;
    margin-left: 0.25em;
    font-size: 0.5em;
    text-align: center;
    letter-spacing: 0.25em;
    white-space: nowrap;
    font-family: 'Noto Sans JP', sans-serif !important;
}
[data-ruby] rt {
    display: none;
}

/*-------------------- note --------------------*/

.note {
    text-align: center !important;
}
.note::after {
    content: '';
    display: block;
    clear: both;
}
.note time {
    display: inline-block !important;
    text-align: center;
    font-size: 16px;
}
.note img {
    display: block;
    max-width: 300px;
    width: 80%;
    height: auto;
    border: solid 1px rgba(234, 237, 247,.5);
    margin: 20px auto;
    padding: 10px;
}
.note h5,
.article h5 {
    text-align: left !important;
}
.note .more {
    text-align: left !important;
    float: left;
    border-bottom: none;
    color: #F3D2AC;
    opacity: .8;
}
.note .cate {
    text-align: right;
    float: right;
    opacity: .7;
}

/* pagination */
ul.pagination {
    display: inline-block;
    text-align: center !important;
    margin: 0 auto;
    padding: .3rem .5rem;
    line-height: 1.9rem;
    transition: all .5s 
}
ul.pagination > li {
    margin: 0 20px 0 0;
    float: left;
}
ul.pagination > li a {
    border-bottom: none;
}
ul.pagination > li:last-child {
    margin: 0 0;
}
.lnr-chevron-left,
.lnr-chevron-right {
    width: 14px;
    height: 14px;
}
ul.pagination > li a,
.lnr-chevron-left,
.lnr-chevron-right{
    color: #F3D2AC !important;
    fill: #F3D2AC;
}

/*-------------------- elements --------------------*/

.section > .box-a {
    width: 100%;
    max-width: 300px;
}
.section form {
    display: inline-block;
    width: 100%;
}
.section form > div {
    margin: 1rem 0;
}
.sub {
    display: inline-block;
    margin: .5rem 0;
    border-bottom: 6px double #fff;        
}

/*-------------------- other --------------------*/

/* pagetop button */
#page-top {
    position: fixed;
    right: 1%;
    bottom: 2%;
    z-index: 1000;
}
#page-top a {
    display: block;
    padding: 0.2rem 0.4rem;
    border-radius: 50%;
    border-bottom: none;
    font-size: 0.9rem;
    color: #555C62;
    background-color: rgba(205, 217, 237,.6);
    z-index: 100;
}
#page-top a:visited,
#page-top a:hover {
    color: #555C62 !important; 
}

@media screen and (min-width: 980px) {
    #page-top {
        right: 2%;
        bottom: 4%;
    }
}

/* loader */
.page-loader {
    text-align: center;
    display: inline-block;
    position: fixed;
    height: 100vh;
    width: 100%;
    background: #000;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    z-index: 1000000;
}
@keyframes spin {
    from {
        transform: rotate(0);
    }
    to{
        transform: rotate(359deg);
    }
}
.spinner-box {
    width: 300px;
    height: 300px;
    position: relative;
    background-color: transparent;
    top: 50%;
    left: 55%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin:0;
    padding:0;
}
.solar-system {
    width: 250px;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.orbit {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ffffffa5;
    border-radius: 50%;
}
.earth-orbit {
    width: 165px;
    height: 165px;
    -webkit-animation: spin 12s linear 0s infinite;
}
.venus-orbit {
    width: 120px;
    height: 120px;
    -webkit-animation: spin 7.4s linear 0s infinite;
}
.mercury-orbit {
    width: 90px;
    height: 90px;
    -webkit-animation: spin 3s linear 0s infinite;
}
.planet {
    position: absolute;
    top: -5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #51547D;
}
.sun {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #E6EAC9;
}

/* 夜空 */
@keyframes move-background {
    from {
        -webkit-transform: translate3d(0px, 0px, 0px);
    }
    to { 
        -webkit-transform: translate3d(1000px, 0px, 0px);
    }
}
@-webkit-keyframes move-background {
    from {
        -webkit-transform: translate3d(0px, 0px, 0px);
    }
    to { 
        -webkit-transform: translate3d(1000px, 0px, 0px);
    }
}

@-moz-keyframes move-background {    
    from {
        -webkit-transform: translate3d(0px, 0px, 0px);
    }
    to { 
        -webkit-transform: translate3d(1000px, 0px, 0px);
    }
}

@-webkit-keyframes move-background {
    from {
        -webkit-transform: translate3d(0px, 0px, 0px);
    }
    to { 
        -webkit-transform: translate3d(1000px, 0px, 0px);
    }
}
.background-container{
    overflow: hidden;
    text-align: center;
    position: relative;
    top: 0;
    left:0;
    bottom: 0 !important;
    right: 0;
}
.stars {
    background: black url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/1231630/stars.png) repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    z-index: 0;
}
.twinkling{
    width:10000px;
    height: 100%;
    background: transparent url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/1231630/twinkling.png") repeat;
    background-size: 1000px 1000px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1 !importat;
    -moz-animation:move-background 70s linear infinite;
    -ms-animation:move-background 70s linear infinite;
    -o-animation:move-background 70s linear infinite;
    -webkit-animation:move-background 70s linear infinite;
    animation:move-background 70s linear infinite;

}
.clouds{
    width:10000px;
    height: 100%;
    background: transparent url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/1231630/clouds_repeat.png") repeat;
    background-size: 1000px 1000px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 3 !important;
    -moz-animation:move-background 150s linear infinite;
    -ms-animation:move-background 150s linear infinite;
    -o-animation:move-background 150s linear infinite;
    -webkit-animation:move-background 150s linear infinite;
    animation:move-background 150s linear infinite;
    opacity: .3;
}

/* 流れ星 */
.lines {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    margin: auto;
    width: 90vw;
}
.lines .line {
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    left: 50%;
    background: rgba(255, 255, 255, 0.1);
    overflow: hidden;
}
.lines .line::after {
    content: "";
    display: block;
    position: absolute;
    height: 15vh;
    width: 100%;
    top: -50%;
    left: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(75%, #ffffff), to(#ffffff));
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 75%, #ffffff 100%);
    -webkit-animation: run 7s 0s infinite;
    animation: run 7s 0s infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-timing-function: cubic-bezier(0.4, 0.26, 0, 0.97);
    animation-timing-function: cubic-bezier(0.4, 0.26, 0, 0.97);
}
.lines .line:nth-child(1) {
    margin-left: -40%;
    transform: rotate(20deg)
}
.lines .line:nth-child(1)::after {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
.lines .line:nth-child(2) {
    transform: rotate(25deg)
}
.lines .line:nth-child(3) {
    margin-left: 40%;
    transform: rotate(35deg)
}
.lines .line:nth-child(3)::after {
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
}

@-webkit-keyframes run {
    0% {
        top: -50%;
    }
    100% {
        top: 110%;
    }
}

@keyframes run {
    0% {
        top: -50%;
    }
    100% {
        top: 110%;
    }
}


/*-------------------- color --------------------*/
/* red */
.red {
    color: #572A3F !important;
    display: inline;
}
/* blue */
.blue {
    color: #396B97 !important;
    display: inline;
}
/* yellow */
.yellow {
    color: #F3D2AC !important;
    display: inline;
}
/* white */
.white {
    color: #fff !important;
    display: inline;
}
/* gray */
.gray {
    color: #555C62 !important;
    display: inline;
}

/*-------------------- font size --------------------*/
.s_12 {
    font-size: 12px;
}
.s_14 {
    font-size: 14px;
}

/*-------------------- font family --------------------*/
.san-serif {
    font-family: 'Noto Sans JP', sans-serif !important;
}
.ja {
    font-family: 自由の翼, sans-serif !important;
}

/*--------------------アンダーライン--------------------*/
.dot {
    border-bottom: dotted 1px rgba(30, 135, 229,.4);
    display: inline;
}
.none {
    border-bottom: none;
}

/*--------------------マーカー--------------------*/
/* green */
.marker1 {
    padding: .3rem .5rem;
    height: 2rem;
    font-weight: bold;
    background: linear-gradient(transparent 60%, rgba(30, 135, 229,.4) 60%);
    color: var(--text-color-headline);
}
                <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdn.linearicons.com/free/1.0.0/svgembedder.min.js"></script>
    <script>
        // page loader
        (function () {
            $(window).on('load', function() {
                $('.spinner-box').fadeOut();
                $('.page-loader').delay(350).fadeOut('slow');
            }); 
        })(jQuery);

        // 隠すメニュー
        $(function() {
            $("#hiddenbox").css("display", "none");
            $("h1").click(function() {
                $("#hiddenbox").slideToggle();
            });
        });

        // smooth scroll
        $(function() {
            $('a[href^="#"]').click(function() {
                var speed = 800;
                var href = $(this).attr("href");
                var target = $(href == "#" || href == "" ? 'html' : href);
                var position = target.offset().top;
                $('body,html').animate({
                    scrollTop: position
                }, speed, 'swing');
                return false;
            });
        });

        // pagetop button
        $(function() {
            var topBtn = $('#page-top');
            topBtn.hide();
            $(window).scroll(function() {
                if ($(this).scrollTop() > 500) {
                    topBtn.fadeIn();
                } else {
                    topBtn.fadeOut();
                }
            });
            topBtn.click(function() {
                $('body,html').animate({
                    scrollTop: 0
                }, 500);
                return false;
            });
        });
    </script>
